Functions | Variables

# arm_rfft_init_f32.c File Reference

`#include "arm_math.h"`

Go to the source code of this file.

## Functions
arm_status | arm_rfft_init_f32 (arm_rfft_instance_f32 *S, arm_cfft_radix4_instance_f32 *S_CFFT, uint32_t fftLenReal, uint32_t ifftFlagR, uint32_t bitReverseFlag)
## Variables
static const float32_t | realCoefA [2048]
static const float32_t | realCoefB [2048]

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines